@import "../../css/fonts.css";

body.t_promotion {background-position: 50% 0 !important; }
body.t_promotion #wrapper {background: none; overflow: visible;}
body.t_promotion #wrap_content {padding: 181px 13px 0px 13px; position: static; position: initial; position: unset;}

#promotion_header {width: 1064px !important; margin-left: -532px !important; left: 50%; top: -110px !important;}
#promotion_header a.close_pop_up.black { background: url(../../img/promotion/close_black.png) no-repeat !important; right: 10px !important; top: 14px !important;}
#promotion_header a.close_pop_up.white { background: url(../../../assets/img/white_close.png) no-repeat !important; right: 10px !important; top: 14px !important;}
#promotion_header .promotion_header_timer {right: 37px;}
#promotion_header .clock-jc {position: absolute; right: 22px; top: 10px; width: 273px;}
#promotion_header .clock-jc p {font-size: 10px; font-family: 'Arial'; color: #fff; text-transform: uppercase; text-align: center; padding-bottom: 7px;}
#promotion_header .clock-jc .clock-items { padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
#promotion_header .clock-jc .clock-items span { font-size: 10px; width: 30%; text-align: center; text-transform: uppercase; color: #fff; text-shadow: 0px 0px 2px rgb(0, 0, 0); display: block; padding-top: 2px; padding-bottom: 2px; margin-top: 0px;}

#promotion_header .clock-jc-day {position: absolute; right: 22px; top: 10px; width: 323px;}
#promotion_header .clock-jc-day p {font-size: 10px; font-weight: bold; font-family: 'Arial'; color: #fff; text-transform: uppercase; text-align: center; padding-bottom: 7px;}
#promotion_header .clock-jc-day .clock-items { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
#promotion_header .clock-jc-day .clock-items span { font-size: 10px; text-align: center; width: 25%; text-transform: uppercase; color: #fff; text-shadow: 0px 0px 2px rgb(0, 0, 0); display: block; padding-top: 2px; padding-bottom: 2px; margin-top: 2px;}
#promotion_header .clock-jc-day .clock-items__days { width: 46px !important;}
.jCountdown .group.day .item1 {display: none}
.jCountdown .group.day .item2 {border-radius: 5px;}
.jCountdown .group.day .item2 .cover {border-radius: 5px;}
.jCountdown .group.day .item2 .text {border-radius: 5px;}
body.t_promotion .header--v1, body.t_promotion .header--v2, body.t_promotion .header--v3,body.t_promotion .header--v4, body.t_promotion .header--v5, body.t_promotion .header--v6{top: 0px; position: absolute}
body.t_promotion header.condensed { position: fixed; top: 0px;}

body.t_promotion .wish_box  {width: 100%;}
body.t_promotion .member .wish_box  {width: 100%;}
body.t_promotion .wish_box .products .item .shadow {width: 681px;}
body.t_promotion .wish_box .products .item {background: url('../../images/pix_g.png') repeat-y scroll 524px 0 transparent;}
body.t_promotion .wish_box .description .promo_box_right {width: 87px;}
body.t_promotion #wrapper .new_cart table td.count, body.t_promotion #wrapper .new_cart table td.preis{padding-top:15px;}
body.t_promotion #wrapper .preis_f .promo_price span{line-height: inherit;}
body.t_promotion .promo_box_right {font-family: 'Roboto', sans-serif; font-size: 12px; font-weight: 700; position: initial; right:0; color: #FFF; line-height: 23px; background: #d4120b; width: 157px; text-align: center; top:-1px; }
body.t_promotion .promo_box_text {font-family: 'Roboto', sans-serif; float:right; padding: 0 10px; font-size: 10px; margin-top: 5px; font-weight: 700; color: #FFF; line-height: 17px; background: #d4120b; text-align: center; }
body.t_promotion .listing_items .right_side .discount_container .add_cart .promo_box_right {background: none;}

body.t_promotion .preis_f .promo_price {position: relative;}
body.t_promotion .preis_f .promo_price img { position: absolute; left: 0px; top: -9px; width: 30%; }
body.t_promotion .preis_f .promo_price span {background: none;}
body.t_promotion .new_cart table td.count {padding-top: 35px;}
body.t_promotion .new_cart table td.preis {padding-top: 35px;}
body.t_promotion .brand-products .add_cart .promo_box_right {display: block; height: 69px; width: 155px; background: none; float: none;}
body.t_promotion .products .item {min-height: 265px;}
body.t_promotion .blue_lent.prod.blue_lent_action {margin-top: 52px !important;}
body.t_promotion .description .promo_box_right {background: url(../../img/promotion/10p_prom1_prod.png) no-repeat 0px 18px; height: 96px; position: absolute; width: 94px; float: right; top: -11px; background-size: 90px;}
body.t_promotion #content .top_block .first_top ul li.auspuff {width: 185px;}
body.t_promotion #header.version2.condensed .cart .artikles {background: url(../../images/cart_ico.png) 0px 4px no-repeat;}
body.t_promotion #header.version2.condensed .cart.filled .artikles {background: url(../../images/cart_ico_white.png) 0px 4px no-repeat;}
body.t_promotion #cart-container #cart_block.fixed {top: 130px;}
body.t_promotion .product .item .description h3 {width: 255px ; font-size: 14px;}
body.t_promotion div.item div.description div.special-block-product {margin: 107px 0 0 !important; float: right !important;}
body.t_promotion div.item div.description div.special-block-product {margin: 107px 0 0 !important; float: right !important;}
body.t_promotion .sidebar .block.related .inner ul li span.new_pr {font-size: 14px;}
body.t_promotion .sidebar .block.related .inner ul li span.percent {display: inline-block; padding: 2px 5px; margin-bottom: 4px;}
body.t_promotion .popup_wish_list .percent { padding: 0px 4px;}
body.t_promotion .popup_wish_list .old_pr { text-decoration: line-through;}
body.t_promotion .sidebar .block.top_products .inner ul li .description .promo_price span.percent { display: block; float: left; height: 20px; margin-top: 3px; line-height: 20px;  letter-spacing: 1px; padding:0 3px; font-size: 11px; }
body.t_promotion .block.top_products .inner ul li .description .promo_price span.percent { display: block; float: left; height: 20px; margin-top: 3px; line-height: 20px;  letter-spacing: 1px; padding:0 3px; font-size: 11px; }
body.t_promotion .details_text .item .description .price_block .promo_price span.percent { height: 25px; margin-top: 3px; line-height: 25px; padding:0 5px; font-size: 14px; letter-spacing: 1px;}
body.t_promotion .sidebar .block.top_products .inner ul li {min-height: 200px;}
body.t_promotion .promo__row .pkw-product__sales {background: none; margin: 0px; text-align: left; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; line-height: 29px;}
body.t_promotion .promo__row .pkw-product__sales:after, body.t_promotion .promo__row .pkw-product__sales:before {display: none;}
body.t_promotion .promo__row .pkw-product__sales-percent, body.t_promotion .promo__row .pkw-product__sales-text {display: none;}
body.t_promotion .promo__row .pkw-product__sales img {width: 90%;}
body.t_promotion .wish_box .item .description .price_block .promo_price_big span.old_pr {font-size: 24px;}
body.t_promotion .wish_box .item .description .price_block .promo_price_big span.new_pr {font-size: 24px;}
body.t_promotion .wish_box .item .description .price_block .promo_price_big span.percent {font-size: 24px;}
body.t_promotion .products .item .special-block {margin-top: 25px !important;}
body.t_promotion .car_tires_listing .tires_listing .item .description .price_block .promo_price span.percent {background: #f79638;}
body.t_promotion .block.top_products .inner ul li {height: 230px;}

body.t_promotion .preis_f .promo_price span { color: #0045bc ;}
body.t_promotion .item .description .price_block .promo_price span.percent {background: #e30e10; color: #fff;}
body.t_promotion .item .description .price_block .promo_price span.new_pr {color: #0045bc ;}
body.t_promotion .item .description .price_block .promo_price span.new_pr + .new_pr_curr {color: #0045bc ;}
body.t_promotion .item .description .price_block .promo_price_big span.new_pr {color: #0045bc ;}
body.t_promotion .item .description .price_block .promo_price_big span.new_pr + .new_pr_curr {color: #ff6417 ;}
body.t_promotion .item .description .price_block .promo_price_big span.percent {background: #e30e10 ; color: #fff;}
body.t_promotion .details_text .item .description .price_block .promo_price span.percent {background: #e30e10 ; color: #fff;}
body.t_promotion .details_text .item .description .price_block .promo_price span.new_pr {color: #0045bc ;}
body.t_promotion .details_text .item .description .price_block .promo_price span.new_pr + .new_pr_curr {color: #ff6417 ;}
body.t_promotion .block.top_products .inner ul li .description .promo_price span.percent {background: #e30e10 ; color: #fff;}
body.t_promotion .block.top_products .inner ul li .description .promo_price span {color: #0045bc ;}
body.t_promotion .sidebar .block.top_products .inner ul li .description .promo_price span.percent {background: #e30e10 ; color: #fff;}
body.t_promotion .sidebar .block.top_products .inner ul li .description .promo_price span {color: #0045bc ;}
body.t_promotion .sidebar .block.related .inner ul li span.new_pr { color: #0045bc;}
body.t_promotion .sidebar .block.related .inner ul li span.percent { background: #e30e10; color: #fff;}
body.t_promotion .popup_wish_list .old_pr {color: #4f4f4f;}
body.t_promotion .popup_wish_list .new_pr {color: #0045bc;}
body.t_promotion .popup_wish_list .percent {background: #e30e10; color: #fff;}


/*Promotion 13.02.17*/
body.t_promotion.feb13 #promotion_header .promotion_header_timer { background: #fff; right: 55px; top: 20px; color: #790103; padding-top: 5px; border: 1px solid #c61e2b; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width: 140px; height: auto;}
body.t_promotion.feb13 #promotion_header .promotion_header_timer b {font-family: 'proxima_nova_cn_rgregular'; font-size: 40px; letter-spacing: -1pt; display: block;}
body.t_promotion.feb13 #promotion_header .promotion_header_timer_text span { text-transform: uppercase; color: #790103; font-family: 'proxima_nova_cn_ltsemibold'; font-size: 10px; width: 42px; margin-bottom: 5px; padding-right: 0px;}
body.t_promotion.feb13 #promotion_header .promotion_header_timer p {display: none;}
body.t_promotion.feb13 #promotion_header .promotion_header_timer_text {padding-left: 5px;}
body.t_promotion.feb13 #promotion_header a.close_pop_up { right: 26px !important;}

/*Promotion 20.02.17*/
body.t_promotion.feb20 #promotion_header .promotion_header_timer {background: #fff; color: #ff0000; font-size: 39px}
body.t_promotion.feb20 #promotion_header .promotion_header_timer b {letter-spacing: 0.9pt; display: block; margin: 3px 0px;}
body.t_promotion.feb20 #promotion_header .promotion_header_timer p {color: #000;}
body.t_promotion.feb20 #promotion_header .promotion_header_timer_text span {color: #000;}
body.t_promotion.feb20 .promotion-header {background-color: #f54343}
body.t_promotion.feb20 .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #f55755}

/*Promotion 20.03.17*/
body.t_promotion.mar12 {background-color: #ffffff !important}
body.t_promotion.mar12 #wrap_content {padding: 181px 19px 0px 19px;}
body.t_promotion.mar12 #promotion_header {margin-left: -531px !important; top: -105px !important;}
body.t_promotion.mar12 #promotion_header .promotion_header_timer {background: transparent; right: 18px;}
body.t_promotion.mar12 #promotion_header a.close_pop_up {opacity: 0.8;}
body.t_promotion.mar12 .promotion-header {background-color: #fa0047}
body.t_promotion.mar12 .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #fa0047}

body.t_promotion.mar12 .item .description .price_block .promo_price span.percent {background: #6e3e65; color: #fff;}
body.t_promotion.mar12 .item .description .price_block .promo_price_big span.percent {background: #6e3e65 ; color: #fff;}
body.t_promotion.mar12 .details_text .item .description .price_block .promo_price span.percent {background: #6e3e65 ; color: #fff;}
body.t_promotion.mar12 .block.top_products .inner ul li .description .promo_price span.percent {background: #6e3e65 ; color: #fff;}
body.t_promotion.mar12 .sidebar .block.top_products .inner ul li .description .promo_price span.percent {background: #6e3e65 ; color: #fff;}
body.t_promotion.mar12 .sidebar .block.related .inner ul li span.percent { background: #6e3e65; color: #fff;}
body.t_promotion.mar12 .popup_wish_list .percent {background: #6e3e65; color: #fff;}

/*Promotion 25.03.17 0,99*/
body.t_promotion.mar99 #promotion_header .promotion_header_timer { background: #5072a8; right: 45px;}
body.t_promotion.mar99 .promotion_header_timer .timer-date .timer-dots {color: #fff; font-size: 42px;}
body.t_promotion.mar99 .promotion_header_timer .timer-date .col span {font-size: 45px; color: #fff;}
body.t_promotion.mar99 .promotion_header_timer .timer-date .col p {color: #fff; margin-top: 1px;}
body.t_promotion.mar99 #promotion_header a.close_pop_up {right: 14px; top: 21px; width: 21px; height: 21px; background-image: none;}
body.t_promotion.mar99 #promotion_header a.close_pop_up:before, body.t_promotion.mar99 #promotion_header a.close_pop_up:after {position: absolute; left: 10px; content: ' '; height: 18px; width: 1px; background-color: #000;}
body.t_promotion.mar99 #promotion_header a.close_pop_up:after{transform: rotate(-45deg)}
body.t_promotion.mar99 #promotion_header a.close_pop_up:before{transform: rotate(45deg)}

/*Promotion 30.03.17 march10*/
body.t_promotion.mar10 #promotion_header .promotion_header_timer {top: 7px;}
body.t_promotion.mar10 #promotion_header a.close_pop_up { right: 6px !important; top: 25px !important;}

/*Promotion 15.04.17 april10*/
body.t_promotion.apr16 #promotion_header .promotion_header_timer { background: #5a9f40; top: 9px !important; color: #fff; border-radius: 30px}
body.t_promotion.apr16 .promotion_header_timer p {color: #fff;}
body.t_promotion.apr16 .promotion_header_timer_text span {color: #fff;}

/*Promotion 24.04.17 april10*/
body.t_promotion.apr10 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.apr10 #promotion_header .promotion_header_timer { background: #fff; top: 11px !important; color: #000; font-size: 38px; padding-top: 0px;}
body.t_promotion.apr10 .promotion_header_timer p.timer-text {color: #fff; background: #5e5e5e; padding: 4px 0px;}
body.t_promotion.apr10 .promotion_header_timer b {display: block; margin: 2px 0px;}
body.t_promotion.apr10 .promotion_header_timer_text span {color: #000;}

/*Promotion 24.04.17 may2*/
body.t_promotion.may2 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.may2 #promotion_header a.close_pop_up {right: 4px; top: 8px;}
body.t_promotion.may2 #promotion_header .promotion_header_timer { background: #fff; top: 11px !important; color: #000; font-size: 38px; padding-top: 0px;}
body.t_promotion.may2 .promotion_header_timer p.timer-text {color: #fff; background: #007e07; padding: 4px 0px;}
body.t_promotion.may2 .promotion_header_timer .timer-date .col p {margin-top: 1px;}
body.t_promotion.may2 .promotion-header {background-color: #da3521}
body.t_promotion.may2 .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #dc422d}


/*Promotion 11.05.17 may20*/
body.t_promotion.may20 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.may20 #promotion_header a.close_pop_up {right: 4px; top: 8px;}
body.t_promotion.may20 #promotion_header .promotion_header_timer { background: #fff; top: 11px !important; color: #000; font-size: 38px; padding-top: 0px;}
body.t_promotion.may20 .promotion_header_timer p.timer-text {color: #fff; background: #303030; padding: 4px 0px;}
body.t_promotion.may20 .promotion_header_timer .timer-date .col p {margin-top: 1px;}

/*Promotion 15.06.17 june10*/
body.t_promotion.june10 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.june10 #promotion_header a.close_pop_up {right: 4px; top: 10px;}
body.t_promotion.june10 #promotion_header .promotion_header_timer { background: #fff; top: 11px !important; color: #fff; font-size: 38px; padding-top: 0px; padding-bottom: 6px; right:55px;}
body.t_promotion.june10 .promotion_header_timer p.timer-text {color: #fff; background: #007e07; padding:5px 0px}
body.t_promotion.june10 .promotion_header_timer .timer-date .col p { color: #000;}
body.t_promotion.june10 .promotion_header_timer .timer-date .col span {color: #000;}
body.t_promotion.june10 .promotion_header_timer .timer-date .timer-dots {color: #000;}
body.t_promotion.june10 .new_cart .promo_price img {width: 34%; top: -12px;}

/*Promotion 02.10.17 september15*/
body.t_promotion.sep15 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.sep15 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.sep15 #promotion_header .clock-jc .clock-items span {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); }
body.t_promotion.sep15 #promotion_header .clock-jc p {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; }
body.t_promotion.sep15 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.sep15 #promotion_header .clock-jc-day .clock-items span {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); }
body.t_promotion.sep15 #promotion_header .clock-jc-day p {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; }
body.t_promotion.sep15 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.sep15 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}
body.t_promotion.sep15 .promotion-header {background-image: linear-gradient(to bottom, #FDE76F 0%, #f6c43b 100%);}
body.t_promotion.sep15 .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #dcb439; color: #33240c;}
body.t_promotion.sep15 .promotion-header__text-big {color: #33240c;}
body.t_promotion.sep15 .promotion-header__text-end {color: #33240c;}
body.t_promotion.sep15 .promotion-header .flip-clock-dot {background-color: #33240c;}
body.t_promotion.sep15 .promotion-header__close:after,
body.t_promotion.sep15 .promotion-header__close:before{background-color: #33240c;}
body.t_promotion.sep15 .promotion-header__close:hover:after,
body.t_promotion.sep15 .promotion-header__close:hover:before{background-color: #96610c;}

/*Promotion 30.10.17 halloween 2017*/
body.t_promotion.hall17 #promotion_header a.close_pop_up {right: 0px !important; top: 4px !important;}
body.t_promotion.hall17 #promotion_header .clock-jc-day p {color: #000}
body.t_promotion.hall17 #promotion_header .clock-jc-day .clock-items span {color: #000; text-shadow: none;}

/*Promotion 24.11.17 black friday 2017*/
body.t_promotion.bf17 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.bf17 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.bf17 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.bf17 #promotion_header .clock-jc .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193);}
body.t_promotion.bf17 #promotion_header .clock-jc p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px;}
body.t_promotion.bf17 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.bf17 #promotion_header .clock-jc-day .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-weight: normal;}
body.t_promotion.bf17 #promotion_header .clock-jc-day p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; font-weight: normal;}
body.t_promotion.bf17 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.bf17 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}
body.t_promotion.bf17 .promotion-header {background-color: #db372e}
body.t_promotion.bf17 .promotion-header .promotion-header__container {position: relative; }
body.t_promotion.bf17 .promotion-header .promotion-header__container:before {content: ''; display: block; height: 48px; width: 205px; position: absolute; left: -180px; top: 0px; background: url("../../img/promotion/promotion-bf17-image.png") no-repeat;}
body.t_promotion.bf17 .promotion-header .promotion-header__container:after {content: ''; display: block; height: 48px; width: 230px; position: absolute; right: -230px; top: 0px; z-index: 0; background: url("../../img/promotion/promotion-bf17-image2.png") no-repeat;}
body.t_promotion.bf17 .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #dc413b}

/*Promotion 27.11.17 cyber monday 2017*/
body.t_promotion.cm17 #promotion_header a.close_pop_up {right: 0px !important; top: 6px !important;}

/*Promotion 04.12.17 winter 2017*/
body.t_promotion.pwinter15 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.pwinter15 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.pwinter15 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.pwinter15 #promotion_header .clock-jc .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); }
body.t_promotion.pwinter15 #promotion_header .clock-jc p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; }
body.t_promotion.pwinter15 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.pwinter15 #promotion_header .clock-jc-day .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); }
body.t_promotion.pwinter15 #promotion_header .clock-jc-day p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; }
body.t_promotion.pwinter15 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.pwinter15 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}

/*Promotion 23.12.17 christmas 2017*/
body.t_promotion.chr15 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.chr15 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.chr15 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.chr15 #promotion_header .clock-jc .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-weight: bold;}
body.t_promotion.chr15 #promotion_header .clock-jc p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; font-weight: bold;}
body.t_promotion.chr15 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.chr15 #promotion_header .clock-jc-day .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-weight: normal;}
body.t_promotion.chr15 #promotion_header .clock-jc-day p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; font-weight: normal;}
body.t_promotion.chr15 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.chr15 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}

/*Promotion 10.01.18 winter 2018*/
body.t_promotion.jan10 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.jan10 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.jan10 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.jan10 #promotion_header .clock-jc .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193);}
body.t_promotion.jan10 #promotion_header .clock-jc p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px;}
body.t_promotion.jan10 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.jan10 #promotion_header .clock-jc-day .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-weight: normal;}
body.t_promotion.jan10 #promotion_header .clock-jc-day p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; font-weight: normal;}
body.t_promotion.jan10 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.jan10 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}

/*Promotion 25.01.18 spring 2018*/
body.t_promotion.spring15 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.spring15 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.spring15 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.spring15 #promotion_header .clock-jc .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193);}
body.t_promotion.spring15 #promotion_header .clock-jc p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px;}
body.t_promotion.spring15 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.spring15 #promotion_header .clock-jc-day .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-weight: normal;}
body.t_promotion.spring15 #promotion_header .clock-jc-day p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; font-weight: normal;}
body.t_promotion.spring15 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.spring15 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}
body.t_promotion.spring15 .promotion-header {background-color: #169dff}
body.t_promotion.spring15 .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #28aafb}

/*Promotion 26.03.18 easter 2018*/
body.t_promotion.easter21 #wrap_content {padding: 181px 20px 0px 20px}
body.t_promotion.easter21 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.easter21 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.easter21 #promotion_header .clock-jc .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193);}
body.t_promotion.easter21 #promotion_header .clock-jc p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px;}
body.t_promotion.easter21 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.easter21 #promotion_header .clock-jc-day .clock-items span {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-weight: normal;}
body.t_promotion.easter21 #promotion_header .clock-jc-day p {color: #000; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; font-weight: normal;}
body.t_promotion.easter21 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.easter21 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}

/*Promotion 01.05.18 anniversary*/
body.t_promotion.anni21 #promotion_header a.close_pop_up {right: 0px !important; top: 11px !important;}
body.t_promotion.anni21 #promotion_header .clock-jc {top: 19px;}
body.t_promotion.anni21 #promotion_header .clock-jc .clock-items span {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); }
body.t_promotion.anni21 #promotion_header .clock-jc p {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; }
body.t_promotion.anni21 #promotion_header .clock-jc-day {top: 19px;}
body.t_promotion.anni21 #promotion_header .clock-jc-day .clock-items span {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); }
body.t_promotion.anni21 #promotion_header .clock-jc-day p {color: #fff; text-shadow: 0px 0px 2px rgb(193, 193, 193); font-size: 11px; }
body.t_promotion.anni21 #promotion_header .jCountdown .group.day .item2 {border-radius: 8px;}
body.t_promotion.anni21 #promotion_header .jCountdown .group.day .item2 .cover {border-radius: 8px; margin-left: 2px; width: 60px;}
body.t_promotion.anni21 .promotion-header .flip-clock-dot {background-color: #3e3e3e;}
body.t_promotion.anni21 .promotion-header {background-image: linear-gradient(to bottom, #F6E47B 0%, #edc656 100%); }
body.t_promotion.anni21 .promotion-header:after{ content: ''; display: block; position: absolute; width: 100%; height: 1px; background-color: #f7e4a7; bottom: 1px; }
body.t_promotion.anni21 .promotion-header:before{ content: ''; display: block; position: absolute; width: 100%; height: 1px; background-color: #fbf2bd; top: 1px;  }
body.t_promotion.anni21 .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #d9c679}
body.t_promotion.anni21 .promotion-header__close:after,
body.t_promotion.anni21 .promotion-header__close:before{background-color: #3e3e3e;}
body.t_promotion.anni21 .promotion-header__close:hover:after,
body.t_promotion.anni21 .promotion-header__close:hover:before{background-color: #fff;}
body.t_promotion.anni21 .left-promotion-banner{ position: absolute; top: 0px; z-index: 1111; left: -250px; pointer-events: none;}
body.t_promotion.anni21 .right-promotion-banner{ position: absolute; top: 0px; z-index: 111; right: 0px; width: 380px; text-align: left; overflow: hidden; pointer-events: none;}
body.t_promotion.anni21 .promotion-header__text-big {color: #3e3e3e}
body.t_promotion.anni21 .promotion-header__text-end {color: #3e3e3e}
body.t_promotion.anni21 .promotion-header .flip-clock-wrapper ul li a div div.inn {color: #3e3e3e;}

/*Promotion 05.05.18 delivery 0,99 2018*/
body.t_promotion.spring-delivery-de .promotion-header {background-color: transparent}
body.t_promotion.spring-delivery-de .promotion-header__text-big {font-size: 19px; height: 100%; padding-left: 52px; font-family: 'ProximaNova-Regular'; color: #47b738; background: url("../../img/promotion/promotion-car-icon.png") no-repeat left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;}
body.t_promotion.spring-delivery-de .promotion-header__text-end {color: #404040}
body.t_promotion.spring-delivery-de .promotion-header .flip-clock-wrapper ul li a div div.inn {background-color: #ebebeb}
body.t_promotion.spring-delivery-de .promotion-header .flip-clock-dot {background-color: #3e3e3e;}
body.t_promotion.spring-delivery-de .promotion-header .flip-clock-wrapper ul li a div div.inn {color: #404040;}
body.t_promotion.spring-delivery-de .promotion-header__close:after,
body.t_promotion.spring-delivery-de .promotion-header__close:before{background-color: #3e3e3e;}
body.t_promotion.spring-delivery-de .promotion-header__close:hover:after,
body.t_promotion.spring-delivery-de .promotion-header__close:hover:before{background-color: #47b738;}

@media screen and (max-width: 1700px) {
    body.t_promotion.anni21 .left-promotion-banner {display: none;}
    body.t_promotion.anni21 .right-promotion-banner {display: none;}
}
@media screen and (max-width: 1100px){
    body.t_promotion #wrapper{width: 1050px; min-width: inherit; margin: 0 auto;}
    .promotion-header {width: 1050px; left: 0px; right: 0px; margin: 0 auto;}
    .promotion-header__container {width: auto;}
    body.t_promotion .header--v3 {width: 1050px; left: 0px; right: 0px; margin: 0 auto;}
    body.t_promotion .header--v3 .header__top-line-wrapper {width: auto;}
    body.t_promotion .header--v3 .header__content-wrapper {width: auto;}
    body.t_promotion .header--v3 .header__navigation-wrapper {width: auto;}
}